Bug 4884 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdb1)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:25 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.67 KB, patch)
2004-07-26 18:25, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:25:03
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:25:17 -------
Created an attachment (id=511) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2005-02-10 20:06:45 -------
Applied, thanks.
------- Comment #3 From 2005-02-11 19:29:22 -------
thanks